[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

eclipse-egit requires git which requires git-emacs ... 80 extra megs?



Today I saw I was updating emacs-common, and I even don't know how
to use it. The problem seems to be that eclipse-egit requires git,
sounds reasonable. git requires all git-* packages and one of them
is emacs-git. emacs-git in turn requires emacs-common, which eats
more than 80 megabytes.

In short, why does git require emacs-git? Using the same logic
git should require eclipse-egit, which in turn... Is there any
special reason for this? Bugzilla?

-- 
Regards,
  Doncho N. Gunchev, GPG key ID: 0EF40B9E, Key server: pgp.mit.edu


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]